/*
Theme Name: Porto Child 1.2
Theme URI: https://www.portotheme.com/wordpress/porto
Description: Porto Responsive Wordpress + eCommerce Theme. + New Authors category page
Version: 1.2
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready

*/

@import url("../porto/style.css");

/*************** ADD YOUR CUSTOM CSS HERE  ***************/
#header {
    border-top: 0;
}

#header .header-main {
    background-image: none;
    border-bottom: 1px solid #eee;
}

.resp-tab-item:nth-child(2) {
    /*display:none;*/
}

.single-product .product-summary-wrap .description p {
    color: #004973 !important;
}

.lvca-posts-carousel .lvca-posts-carousel-item .lvca-entry-text-wrap .entry-title {
    font-size: 14px;
    letter-spacing: normal;
}

.event-addon {
    display: block;
    width: 95%;
    float: left;
    clear: both;
}

.left-style {
    text-align: left !important;
}

#header .searchform input {
    width: 320px;
}

.single-product .product_title {
    margin-bottom: 1em;
}

.shop-loop-before, .shop-loop-after {
    display: none !important;
}

.post-recent-content > p {
    display: none;
}

.page-top {
    border-top: 1px solid #eee;
}

.fa.fa-shopping-cart.fa-lg, .price {
    color: #ff9933;
}

.thumb-info {
    border: none;
}

.thumb-info img {
    overflow: visible;
    border-radius: 0;
    box-shadow: 5px 15px 15px #ccc;
}

.thumb-info .thumb-info-wrapper {
    border-radius: 0;
    overflow: visible;
}

.m-b-md {
    margin-bottom: 40px !important;
}

ul.products li.product-col .rating-wrap {
    display: none;
}

.img-thumbnail {
    border: 0;
}

.lvca-posts-carousel-item {
    padding: 0px 10px 0px 10px !important;
}

.lvca-posts-carousel .lvca-posts-carousel-item .lvca-entry-text-wrap {
    padding: 10px 0 0 0 !important;
}

.lvca-container button.slick-prev {
    left: -20px !important;
}

.lvca-container button.slick-next {
    right: -20px !important;
}

.lvca-posts-carousel .lvca-posts-carousel-item .hentry {
    box-shadow: unset !important;
}

#mini-cart .minicart-icon {
    color: #ff9933;
}

.page-top ul.breadcrumb > li a:hover, a:hover {
    color: #ff9933;
}

.product-summary-wrap .price {
    color: #ff9933;
}

.lvca-posts-carousel .lvca-posts-carousel-item .lvca-project-image {
    max-height: 250px !important;
}

.woocommerce-error {
    color: #CC0000;
    font-weight: bold;
}

.woocommerce-product-details__short-description > p {
    font-size: 25px !important;
    line-height: 30px;
    color: #21293c;
}

#product_total_price, .product-stock, .sku_wrapper {
    display: none !important;
}

#main-menu .mega-menu .popup li.menu-item a {
    line-height: 18px;
}

.fa-shopping-cart.fa-lg {
    vertical-align: 0;
}

.single-product .page-top .page-title, .single-post .page-top .page-title {
    display: none;
}

/*.cart-subtotal{display:none;}*/
/*#mini-cart .minicart-icon, #mini-cart .cart-items {display:block;}*/
.cart-subtotal2 {
    padding-left: 5px;
    color: #ff9933;
    font-size: 1.1em;
    padding-top: 3px;
    font-weight: 600;
}

@media (max-width: 767px) {
    .fa-shopping-cart.fa-lg {
        display: none;
    }

    .cart-subtotal2 {
        display: none;
    }

    .lvca-posts-carousel .lvca-posts-carousel-item {
        /*width: 170px !important;*/
        width: 170px;
        height: auto;
    }

    .slick-slider {
        /*width: 100% !important;*/
    }

    #header .logo {
        max-width: 220px !important;
        margin-top: 30px;
    }

    #header .searchform {
        display: block !important;
        position: absolute;
        float: right;
        top: 0;
        left: 0;
        width: 100%;
    }

    #header .header-right .searchform {
        right: 0px;
    }

    .search-toggle {
        display: none !important;
    }

    #header .searchform-popup {
        position: inherit;
        display: block !important;
    }

    #header .searchform-popup .searchform {
        top: 0px !important;
    }

    #header .header-right-bottom {
        margin-top: 20px;
    }

    #header .header-main .container > div {
        position: initial !important;
    }
}

.single-product .product-summary-wrap .product-share label {
    text-transform: initial;
    margin-left: 12px;
    font-weight: bold;
}

.single-product .product-summary-wrap .share-links a {
    background-color: #158ACF !important;
    border-radius: 5px;
    margin-right: 0.7em;
    width: 22px;
    height: 22px;
    line-height: 23px;
}

.single-product .product-summary-wrap .share-links a:hover {
    background-color: #0077b3 !important;
}

.share-links .share-pinterest::before {
    content: '\f231';
}

/* new author category */
.page-nav-authors {
    padding-top: 10px;
    padding-bottom: 30px;
    font-size: 30px;
    color: #636363;
    line-height: 2;
    font-weight: bold;
    margin-left: -4px;
    margin-right: -4px;
    border-bottom: 1px solid #ececec;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 10px;
}

.page-nav-authors a,
.page-nav-authors span {
    padding-left: 4px;
    padding-right: 4px;
}

.page-nav-authors a {
    color: #1a90b0;
}

.grid-block {
    /*padding-bottom: 20px;*/
    /*border-bottom: 1px solid #ececec;*/
}

.grid-block::after {
    content: '';
    display: block;
    margin: 20px auto 10px;
    border-bottom: 1px solid #ececec;
    width: calc(100% - 30px);
}

.grid-block-letter {
    font-size: 30px;
    color: #1a90b0;
    font-weight: bold;
    margin-top: 25px;
}

.post-item-author {
    display: flex;
    align-items: center;
    transition: all 0.3s;
    margin-top: 15px;
}

.post-item-author:hover {
/ /
}

.post-item-author .img-thumbnail {
    width: 70px;
    height: auto;
    padding: 0;
}

.post-item-author .post-body {
    padding: 0 25px;
    overflow: hidden;
    margin-top: 5px;
    margin-bottom: 5px;
}

/*.post-item-author .post-body a{*/
/*display: block;*/
/*}*/

.post-item-author .post-body h4 {
    margin-bottom: 2px;
    font-weight: bold;
    color: #636363;
    font-size: 18px;
    transition: all 0.15s;
    position: relative;
    top: 3px;
}

.post-item-author .post-body h4 span {
    font-weight: normal;
}

.post-item-author .post-link {
    max-height: 0;
    height: 22px;
    transition: all 0.15s;
    display: block;
    overflow: hidden;
    padding-right: 12px;
    font-size: 18px;
    position: relative;
    top: 10px;
}

.post-item-author .post-link::after {
    content: '';
    display: inline-block;
    width: 7px;
    height: 7px;
    border: 1px solid;
    transform: translateX(3px) rotate(45deg);
    transform-origin: center;
    border-bottom-color: transparent;
    border-left-color: transparent;
    margin-right: -5px;

}

.post-item-author-link {
    display: block;
}

.post-item-author-link:hover {
    -webkit-box-shadow: 0 0 20px 2px #ececec;
    -moz-box-shadow: 0 0 20px 2px #ececec;
    /*box-shadow: 0 0 20px 0 rgba(99,99,99,0.35);*/
    box-shadow: 0 0 20px 2px #ececec;
    text-decoration: none;
    color: #008AD2;
}

.post-item-author-link:hover .post-link {
    max-height: 500px;
    top: 0;
}

.post-item-author-link:hover h4 {
    top: 0;
}

.page-nav-authors.clone {
    position: fixed;
    visibility: hidden;
    background-color: white;
    z-index: 50;
    /*border-bottom: 0;*/
    opacity: 0;
    transition: opacity 0.3s;
    padding-bottom: 10px;
}

.blog-authors .row-reverse {
    flex-direction: row-reverse;
    flex-wrap: wrap-reverse;
    justify-content: flex-end;
}

.order-select {
    margin-top: 20px;
    margin-bottom: 30px;
}

.order-select form {
    display: flex;
}

.order-select select {
    min-width: 150px;
}

@media screen and (min-width: 768px) {
    .page-nav-authors.clone.nav-sticky {
        visibility: visible;
        opacity: 1;
    }
}


/** Carousel fix */
.lvca-posts-carousel {
    max-width: 100%;
}

@media only screen and (min-width: 1024px) {
    .lvca-posts-carousel {
        max-width: 96%;
    }
}

@media only screen and (max-width: 1024px) {
    .lvca-container button.slick-prev,
    .lvca-container button.slick-next {
        display: block !important;
        z-index: 2;
    }
}

@media screen and (max-width: 778px) {
    .lvca-container {
        padding-left: 40px;
        padding-right: 40px;
        margin-left: -25px;
        margin-right: -25px;
        width: calc(100% + 50px);
        max-width: 100vw;
        overflow: hidden;
    }

    .lvca-container .slick-list {
        overflow: visible;
    }

    .lvca-container button.slick-prev {
        left: 5px !important;
    }

    .lvca-container button.slick-next {
        right: 5px !important;
    }

    .lvca-container .entry-title {
        text-overflow: ellipsis;
        overflow: hidden;
        max-width: 100%;
    }

    .lvca-container .slick-list::before,
    .lvca-container .slick-list::after {
        content: '';
        position: absolute;
        top: 0;
        bottom: 0;
        left: -41px;
        width: 30px;
        z-index: 1;
        pointer-events: none;
        background-image: linear-gradient(to left, rgba(255, 255, 255, 0), white);
    }

    .lvca-container .slick-list::after {
        left: auto;
        right: -41px;
        background-image: linear-gradient(to right, rgba(255, 255, 255, 0), white);
    }
}
